.create-honorary-tickets-container {
}

.be-create-honorary-tickets-form-container {
	width: 775px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	border: 1px solid #c6c6c6;
	padding: 20px;
	background-color: #fff;
}

.be-create-honorary-tickets-form-container .form-group {
	float: left;
	margin-right: 20px;
}

.be-create-honorary-tickets-form-container .form-group.submit {
	margin-top: 3px;
	margin-right: 0;
}

.clearfix {
	clear: both;
}

.log-container {
	border-radius: 5px;
	margin-left: 5%;
	margin-top: 25px;
	padding: 5px;
	padding-right: 0;
	width: 90%;
	display: inline-block;
	background-color: #fff;
	font-size: 1.2em;
	color: #555;
}

.hide {
	display: none !important;
}

.button-submit-create-order {
	background-color: #25D366 !important;
	font-weight: bold;
}

.create-honorary-tickets-container input, .create-honorary-tickets-container textarea {
	padding: 3px 8px;
	font-size: 1.7em;
	line-height: 1.42em;
	height: auto;
	width: 250px;
	outline: 0;
	display: block;
}

.honorary-ticket-info-table-container {
	width: 80%;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}


.honorary-ticket-info-table-container table {
}

.honorary-ticket-info-table-container th {
	font-weight: bold;
	font-size: 1.4em !important;
}

.honorary-ticket-info-table-container td {
	font-size: 1.3em !important;
}

.honorary-ticket-info-progressbar {
	margin-bottom: 10px;
}

.honorary-ticket-create-order-container {
	text-align: right;
}


.honorary-ticket-info-progressbar, .honorary-ticket-info-progresser {
	height: 5px;
	display: block;
	border-radius: 3px;
}

.honorary-ticket-info-progressbar {
	border: 1px solid #fff;
	background-color: #c0c0c0;
	width: 100%;
}

.honorary-ticket-info-progresser {
	background-color: #0018fe;
	display: block;	
	width: 30%;
	transition: width 0.25s linear;
}

.honorary-tickets-pill {
	background-color: #ddd;
	border: none;
	color: black;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 16px;
}

span.honorary-tickets-status {
	border-radius: 50%;
	padding: 5px;
	background-color: #f1f1f1;
	color: #ccc;
}

span.honorary-tickets-used {
	background-color: #2271b1;
	border-radius: 50%;
	color: #fff !important;
	padding: 5px;
}

td.column-honorary-tickets-description {
	
}



.woocommerce-store-alerts {
	position: relative;
	margin: 40px 0 40px;
	margin-right: var(--large-gap);
	padding: 24px;
	border: 0;
	box-shadow: 0 0 8px -2px rgba(0,0,0,.3);
}

.is-alert-update::before {
	background-color: #11a0d2 !important;
}

.cardUI {
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	box-sizing: border-box;
	border-radius: 3px;
	border: 1px solid rgb(226, 228, 231);
}

.woocommerce-store-alerts::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 4px;
	height: 100%;
	background: transparent;
}

.woocommerce-store-alerts h2 {
	padding: 0;
	margin: 0;
}